count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 503
md5: df343e7f1a324bc41ffd36cb899aa972
publications: http://rnacentral.org/api/v1/rna/URS00017F8E84/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E84
sequence: AGGGUUCGAUUCUGGCUCAGGACGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAACGGGGGAAGGGGAGCUUGCUCCCCGGACCUAGUGGCGGACGGGUGAGUAACGCGUGAGCAACCUGCCUUCAAGAGGGGGAUAACAUCCUGAAAAGGAUGCUAAUACCGCAUAACCUUCCCUUCCCGCAUGGGGAGGGAAGCAAAGGAGCAAUCCGCUUGAAGAUGGGCUCGCGUCCGAUUAGCUGGUUGGAGGGGUAACGGCCCACCAAGGCGACGAUCGGUAGCCGGACUGAGAGGUUGAACGGCCACAUUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGCGGGGGAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCAACGCCGCGUGAACGAAGAAGGCCUUCGGGUUGUAAAGUUCUGUUCUUAGUGAAGAAGCAUGACGGUAGCUAAGGAGAAAGCUCCGGCUAACUACGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017F8E84?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E84/xrefs?format=yaml
